RubyGems Navigation menu

redis-rackの被依存性 Latest version of the following gems require redis-rack